.content .content-left{width:100%;background-color:#ffffff;}
.content_box{display:flex;flex-direction:row;justify-content:space-between;}
.content_left .content_page{margin:0 auto;padding:60px 0;}
.content_left .content_page li{float:left;font-size:24px;color:#c2996c;width:31px;height:31px;text-align:center;margin-left:22px;}
.content_left .content_page li a{color:#c8a279;}
.content_left .content_page li.on a{color:#fff;}
.content_left .content_page li.on{color:#fff;background:#C8A279;border-radius:50%;}
.content_left .content_page li span{font-size:31px;}
.content_left .content_page li:nth-child(1) span{color:#ede0d3;}
.p_pages{display: flex; padding: 20px 0; justify-content: center;}
.p_pages span{font-size:24px;color:#c2996c;width:31px;height:31px;text-align:center;margin-left:22px;display: flex;align-items: center;justify-content: center;}
.p_pages .p_first_d,.p_pages .p_first,.p_pages .p_last,.p_pages .p_last_d{display:none}
.p_pages span a{color:#c8a279;}
.p_pages .p_no_d{color:white;background: #C8A279; border-radius: 50%;}
.content > *{max-width: 1920px;margin: 0 auto;}
/* 窗口宽度<1025,设计宽度=1024 ipad pro*/
@media screen and (max-width:1025px){
	/*header*/
	.banner img{width: 100%;}
	/*footer*/

	.banner{height:2rem;}
	.banner p{text-align:center;line-height:2rem;padding-top:0;}
	.content_box{width:95%;}
	.content{width:100%;}
	/*font*/
	.content .cont p{font-size:0.3rem;line-height:0.5rem;}
	.content .cont_pro .cont_pro_table tr td{font-size:0.3rem;}
	.content .content-left .yuanzhang .yuanzhang_right p{font-size:0.3rem!important;}
	.cont_list1 p{font-size:0.3rem!important;}
	.cont_top p{font-size:0.3rem;}
	.cont_list_box .cont_list_left1 ul li p{font-size:0.3rem;}
	.content .cont_list .cont_list_right p .cont_list_txt{font-size:0.3rem;}
	.content .cont_list .cont_list_right p {font-size:0.3rem;}
	.content_list li p{font-size:0.3rem!important;padding:0 0 0 10px!important;line-height:0.5rem;margin:0!important;}
	
	/*video*/
	.content_left .content_list3{width:100%;}
	.content_left .content_list3 li{width:100%;height:auto;}
	.content_left .content_list3 li img{width:100%!important;}
	
	
	.content .cont_list .cont_list_left{height:60px;width:225px;}
	.content .cont_list .cont_list_left p{margin-top:20px!important;width:200px;text-align:left;margin-left:20px;}
	.content .content-left{width:100%;}
	.content .cont_tab{display:none;}
	.content .cont_tab ul li a{font-size:.3rem;}
	.content .content-left .bd{width:95%;margin:auto;}
	.content .content-left .content_left_box{width: 95%;margin: 0 auto;padding-top: 10px;}
	.content_left .content_left_box .content_list{padding:0;width:100%;}
	.content_left .content_left_box .content_list li{width:100%;margin-left:0px;height: auto;}
	.content_left .content_left_box .content_list li img{display:none;}
	.content_left .content_list li .news_ban{width:100%;height:auto;}
	.content_left .content_list li .content_left_cont{width:100%;margin-left:0px;}
	.content_left .content_left_box .content_list .cong_list_banner{width:100%;height:auto;}
	.content_left .content_left_box .content_list .cong_list_banner img{display:block;}
	.content_left .content_left_box .content_list .cont_list_professor img{display:block;}
	.content_left .content_left_box .content_list li .teaching_download{padding: 0 0 0 15px;}
	.content_left .content_left_box .content_list .lunwen_name{font-size:0.3rem;}
	.content_left .cont_list li img{display:none;}
	.cont_list_box .cont_list_right{width:100%;}
	.cont_list_box .cont_list_right .cont_list_cont1{height:920px;width:100%;}
	.cont_list_box .cont_list_right .cont_list_cont2{width:100%;}
	.content_left_box .cont_list_bottom{line-height:1rem;}
	.content .content-left .cont_list{width:95%;margin:auto;}
	.content .content_left {width:95%;margin:0 auto;}
	.content .content_left .cont_list{width:95%;margin:auto;}
	.content .content_left .cont_list .cont_mid{width:100% ;}
	.content .cont_list .cont_list_right{width:100%;height:auto;}
	.cont_list1:nth-child(3) p{padding-top:55px;}
	.content .cont_list li:nth-child(4) .cont_list_left, .content .cont_list li:nth-child(4) .cont_list_right{height:auto;}
	.cont_list_top{display:none;}
	.cont_list .cont_list_cont{width:100%;}
	.cont_list .cont_list_cont li{width:100%;}
	.cont_list .cont_list_cont li .cont_list_cont_tit{font-size:0.3rem;margin:0 10px;line-height: 0.6rem;}
	.cont_list .cont_list_cont li .cont_anpai_left,.cont_anpai_right{font-size:0.25rem!important;margin:0;}
	.cont_list .cont_list_cont li .cont_list_cont_txt{width:100%;font-size: 0.28rem;line-height: 0.4rem;margin:0;}
	.cont_list .learn_title{width:100%;}
	.cont_list_cont img{width:100%;}
	.cont_list_cont .registration{display:block;}
	.cont_list .cont_list_cont #registrantion li{display: block;margin-top: 20px;width:100%;}
	.regist_bottom{width:100%;}
	.cont_list .cont_bottom .cont_bottom_cont{width:100%;}
	.content-left .cont_list .cont_list_title{font-size:.5rem;line-height:.8rem;}
	.cont_list .cont_mid li{width:100%;}
	.content .content-left .article{width:100%;}
	.content .content-left .article p{font-size:0.3rem;}
	.content .content-left .article img{width:100%!important;height:auto!important;}
	.content .content-left img{width:100%;}
	.content .cont .cont_column div{width:100%!important;}
	.content .cont .cont_column img{display:none;}
	.content .cont_tab{width:100%;}
	.content .cont_pro .cont_pro_table{margin-left:0!important;}
	.content .content-left .yuanzhang .yuanzhang_right{width:100%;}
	.content .content-left .yuanzhang .yuanzhang_right img{width:auto;}
	.content .content-right{display:none;}

.content_left .content_page{width:100%;}
	/*echars-box*/
	.echars-box{width:100%;}
	.echars{width:100%;}
	.echars div{width:100%!important;}
	canvas{width:80%!important;height:auto!important;margin:0 auto!important;position: initial!important;left:initial!important;top:initial!important;}
}
@media screen and (max-width:359px){
	.footer-moblie .footer2 {width: 1.9rem;}
}